- name: disable selinux
  become: true
  selinux:
    state: disabled
- name: disable selinux
  become: true
  lineinfile:
    path: /etc/selinux/config
    regexp: '^SELINUX='
    line: 'SELINUX=disabled'
    backrefs: true
- name: disable firewalld
  become: true
  systemd:
    name: firewalld
    state: stopped
    enabled: false
  ignore_errors: true
- name: disable cockpit on Fedora
  become: true
  systemd:
    name: cockpit
    state: stopped
    enabled: false
  ignore_errors: true
  when: ansible_distribution == 'Fedora'
